*{border:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;list-style:none;margin:0;padding:0;outline:0;text-decoration:none}

/* Geral */
body{background-image:url(../imgs/txr-content.gif)}
img{display:none}
#header,#frame,#content,#footer{float:left;text-align:center;width:100%}
#header-c,#content-c,#footer-c{margin:auto;text-align:left;width:984px}
.nobr{border-right:none !important}
.nobt{border-top:none !important}

/* Header */
#header{background:url(../imgs/header.png) no-repeat center top;height:200px;position:absolute;z-index:3}
.logo-atual{float:left;height:105px;margin-top:27px;text-indent:-17000px;width:225px}
.main-menu{float:left;margin:71px 0 0 120px}
.menu li{float:left;margin:0 15px}
.menu a{color:#fff;float:left;font-size:14px;padding:4px}
.menu a:hover{color:#ccc}
.menu .popup{display:none;margin:25px 0 0 -5px;position:absolute}
.menu .popup ul{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#0a7037;float:left;margin-top:5px;padding:3px 5px;box-shadow:5px 5px 7px #333;-moz-box-shadow:5px 5px 7px #333;-webkit-box-shadow:5px 5px 7px #333}
.menu .popup li{clear:both;margin:0}
.menu .popup a{font-size:12px}
.menu li:hover .popup{display:block}

/* Frame */
#frame{height:445px;position:relative;z-index:2}
.flash{background-color:#fff;-moz-box-shadow:0 0 7px #999;box-shadow:0 0 7px #999;-khtml-box-shadow:0 0 7px #999;-webkit-box-shadow:0 0 7px #999;height:350px;margin:95px auto auto;max-width:1280px;width:100%}

/* Content */
#content{position:relative;z-index:1}
.content{background-color:#ebebeb;box-shadow:0 0 7px #999;-moz-box-shadow:0 0 7px #999;-khtml-box-shadow:0 0 7px #999;-webkit-box-shadow:0 0 7px #999;float:left;width:984px}
.home h2,.quem-somos h2,.diferenciais h2,.mercado-livre h2,.contato h2,.pld h2{background-color:#ebebeb;color:#000;display:inline;font:20px Tahoma, Geneva, sans-serif;margin-left:10px;padding:0 7px;text-shadow:1px 1px 3px #888;-moz-text-shadow:1px 1px 3px #888;-khtml-text-shadow:1px 1px 3px #888;-webkit-text-shadow:1px 1px 3px #888}

/* Home */
.home .more,.home .area-content .entrar,.home .grupo-rialma .rialma,.shadow,div.up,div.down,.pld .prev,.pld .next,#footer .doas{background:url(../imgs/sprite-home.png) no-repeat}
.home .col,.home .col ul,.home .col li,.home .col h3,.home .col small,.home .col p{width:275px}
.home .col3{width:305px}
.home .col{float:left;margin:30px 0 30px 35px}
.home .col ul{margin-top:27px}
.home .col li{border-top:1px solid #b0b0b0;padding:17px 0 32px}
.home .see:hover{color:#333;text-decoration:underline}
.home .col h3{color:#253c94;font:bold 12px Arial, Helvetica, sans-serif}
.home .col small,.home .col span{color:#999;font:11px Arial, Helvetica, sans-serif}
.home .col p{color:#333;line-height:17px;margin:10px 0}
.home .more{background-position:-24px -172px;color:#253c94;float:right;font-weight:bold;padding-right:18px}
.home .more:hover{text-decoration:underline}
.home .area-exclusiva,.home .grupo-rialma{float:left}
.home .area-content{border:2px solid #fff;border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;float:left;margin-top:-12px;padding:15px 0 12px 0}
.home .area-content label{color:#666;float:left;font-size:14px;margin-top:12px;width:45px}
.home .area-content input[type="text"],.home .area-content input[type="password"]{background-color:#e0e0e0;border:1px solid #bfbfbf;float:left;font-size:14px;height:25px;line-height:25px;margin-top:7px;text-indent:5px;width:210px}
.home .area-content input[type="text"],.home .area-content input[type="password"]{margin-left:12px}
.home .area-content .line{float:left;margin:3px 0 0 14px;width:273px}
.home .area-content input[type="checkbox"]{cursor:pointer;float:left;margin:10px 0 0 12px}
.home .area-content .entrar{background-position:-6px -7px;cursor:pointer;float:right;height:35px;text-indent:-17000px;width:65px}
#alert{color:#f00;float:left;margin-left:12px;width:auto}
.home .grupo-rialma{margin:30px 0 0 23px}
.home .grupo-rialma .rialma{background-position:-9px -45px;display:block;height:90px;margin:10px 0 0 10px;text-indent:-17000px;width:240px}
.home .previsao{float:left;margin:40px 0 0 50px}

/* Quem Somos */
.quem-somos .col,.quem-somos .col ul,.quem-somos .col li,.quem-somos .col h3,.quem-somos .col small,.quem-somos .col p{width:530px}
/*.quem-somos .col2,.quem-somos .col2 ul,.quem-somos .col2 li,.quem-somos .col2 h3,.quem-somos .col2 small,.quem-somos .col2 p{width:225px;float:left}*/
.quem-somos .col{float:left;margin:40px 0 0 35px}
.quem-somos .col{margin-bottom:30px}
.quem-somos .col ul{margin-top:27px}
.quem-somos .col li{margin:10px 0 0 20px}
.quem-somos .col2 ul{margin:65px 0 0 90px;width:225px;float:left}
.quem-somos .col2 li{float:left;margin:25px 0 0 0}
.quem-somos .see:hover{color:#333;text-decoration:underline}
.quem-somos .col h3{color:#253c94;font:bold 14px Arial, Helvetica, sans-serif}
.quem-somos .col2 h3{color:#666;font:14px Arial, Helvetica, sans-serif}
.quem-somos .col small,.quem-somos .col span{color:#999;font:11px Arial, Helvetica, sans-serif}
.quem-somos .col p{color:#666;line-height:17px;margin:10px 0}
.quem-somos .col- p{color:#666;line-height:17px;margin:7px 0 0 15px}
.quem-somos .col2 p{color:#666;line-height:17px;margin:10px 0}
.quem-somos .more{background-position:-24px -172px;color:#253c94;float:right;font-weight:bold;padding-right:18px}
.quem-somos .more:hover{text-decoration:underline}
.quem-somos .area-content{border:2px solid #fff;border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;float:left;margin-top:-12px;padding-bottom:12px}
.quem-somos .area-content label{color:#666;float:left;font-size:14px;margin-top:24px}
.quem-somos .area-content input[type="text"],.quem-somos .area-content input[type="password"]{background-color:#e0e0e0;border:1px solid #bfbfbf;float:left;font-size:14px;height:25px;line-height:25px;margin-top:7px;text-indent:5px;width:275px}
.quem-somos .area-content label,.quem-somos .area-content input[type="text"],.quem-somos .area-content input[type="password"]{margin-left:12px}
.quem-somos .area-content .line{float:left;margin-top:13px;width:293px}
.quem-somos .area-content input[type="checkbox"]{cursor:pointer;float:left;margin:10px 0 0 12px}
.quem-somos .area-content .line label{cursor:pointer;font-size:12px;margin-left:5px;margin-top:9px}
.quem-somos .area-content .entrar{background-position:-6px -7px;cursor:pointer;float:right;height:35px;text-indent:-17000px;width:65px}

/* Diferenciais */
.diferenciais .col-a{margin:40px 0 0 35px;float:left}
.diferenciais .col-b{margin:65px 0 0 12px;float:left}
.diferenciais .col li{margin:40px 0}
.diferenciais .col h3{color:#253c94;font:bold 16px Arial, Helvetica, sans-serif;padding:26px 0 8px}
.diferenciais .col p{color:#333;line-height:17px;font:12px Arial, Helvetica, sans-serif}
.diferenciais .col1{width:450px}
.diferenciais .col1 img{float:left;padding:0 14px 0 0}
.diferenciais .col2{width:400px;text-align:right}
.diferenciais .col2 img{float:right;padding:0 0 0 14px}
.diferenciais .col3{width:400px}
.diferenciais .col3 img{float:left;padding:0 14px 0 0}
.diferenciais .col5{width:430px;text-align:right}
.diferenciais .col5 img{float:right;padding:0 0 0 14px}
.diferenciais .col6{width:450px}
.diferenciais .col6 img{float:left;padding:0 14px 0 0}

/* Mercado Livre */
.mercado-livre .col{float:left;margin:40px 0 20px 35px;width:915px}
.mercado-livre p{color:#666;float:left;margin:7px 0;text-align:justify;text-indent:20px}
.mercado-livre h2{display:block;margin-bottom:20px}
.mercado-livre h3{color:#333;float:left;margin:25px 0 5px}
.mercado-livre table{border:1px solid #333;border-collapse:collapse;float:left;margin-bottom:25px}
.mercado-livre th{text-align:center}
.mercado-livre th,.mercado-livre td{border:1px solid #333;color:#333;padding:7px}

/* Produtos */
/*#content-prod{position:relative;z-index:1}*/
/*.content-prod{background-color:#ebebeb;box-shadow:0 0 7px #999;-moz-box-shadow:0 0 7px #999;-khtml-box-shadow:0 0 7px #999;-webkit-box-shadow:0 0 7px #999;float:left;width:984px; height:613px}*/
.produtos .col{float:left;margin: 20px 0 0 -20px;min-height:535px}
.produtos .conteudo1{width:840px;float:left;margin:0 40px 0 80px}
.produtos .conteudo1 li{cursor:pointer;font:18px Tahoma, Geneva, sans-serif;color:#000;padding:5px 25px;border:1px solid #e0e0e0;float:left;background:url(../imgs/bt_prod_inativo.jpg);text-shadow:1px 1px 3px #888;-moz-text-shadow:1px 1px 3px #888;-khtml-text-shadow:1px 1px 3px #888;-webkit-text-shadow:1px 1px 3px #888}
.produtos .conteudo1 li.active{background:url(../imgs/bt_prod_ativo.jpg);color:#fff}
.produtos .conteudo1-1{height:476px;width:985px;float:left;background-image:url(../imgs/bg_prod1.jpg);margin:0 20px 25px;display:none;float:left}
.produtos .conteudo1-1a{float: left;height:163px;margin:41px 0 -60px;width:700px}
.produtos .conteudo1-1 img{float:left;margin:-10px 24px 0 58px}
.produtos .conteudo1-1 h2{font-family:Arial, Helvetica, sans-serif;font-size:16px;margin:2px 0 15px;;font-weight:bold;color:#253c94}
.produtos .conteudo1-1 p{font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#666;width:600px;text-align:justify;margin:2px 1px}
.produtos .conteudo-bola{font-weight:bold;color:#253c94;font-size:18px;margin:-3px 7px;float:left}
.produtos .conteudo1-2{height:476px;width:985px;float:left;background-image:url(../imgs/bg_prod2.jpg);margin:0 20px 25px;float:left;display:none}
.produtos .conteudo1-2a{float: left;height:163px;margin:40px 0 -44px;width:700px}
.produtos .conteudo1-2 img{float:left;margin:0 19px 150px 58px}
.produtos .conteudo1-2 h2{font-family:Arial, Helvetica, sans-serif;font-size:16px;margin:2px 0 15px;;font-weight:bold;color:#253c94}
.produtos .conteudo1-2 p{font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#666;width:615px;margin:2px 1px}
.produtos .conteudo1-3{height:476px;width:985px;float:left;background-image:url(../imgs/bg_prod3.jpg);margin:0 20px 25px;float:left;display:none}
.produtos .conteudo1-3a{float: left;height:163px;margin: 45px 0 -35px;width:700px}
.produtos .conteudo1-3 img{float:left;margin:0 19px 150px 58px}
.produtos .conteudo1-3 h2{font-family:Arial, Helvetica, sans-serif;font-size:16px;margin:2px 0 15px;;font-weight:bold;color:#253c94}
.produtos .conteudo1-3 p{font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#666;width:615px;margin:2px 1px}

/* Contato */
.contato .col,.contato .col ul,.contato .col li,.contato .col h3,.contato .col small,.contato .col p{width:530px}
.contato .col2,.contato .col2 ul,.contato .col2 li,.contato .col2 small,.contato .col2 p{width:225px;float:left;margin:120px 0 0 100px;border-bottom:1px solid #b0b0b0;border-top:1px solid #b0b0b0}
.contato .col{float:left;margin:40px 0 0 35px}
.contato .col2 h3{font:16px Arial, Helvetica, sans-serif;font-weight:bold;margin:0 0 15px 0}
.contato .col2 span{color:#666;font:18px Arial, Helvetica, sans-serif;font-weight:bold;margin:0 0 15px 0}
.contato .col2 a{color:#253c94;font:16px Arial, Helvetica, sans-serif;font-weight:bold;margin:0 0 15px 0}
.contato .e-mail{margin:0 0 50px 0}
.contato .telefone{margin:50px 0 40px 0}
.contato .col ul{margin-top:27px;width:410px;float:left}
.contato .col li{margin:20px 0 0 15px;float:left}
.contato .col img{float:left;margin:0 0 0 10px}
.contato .col2 ul{margin:65px 0 0 90px;width:225px;float:left}
.contato .col2 li{float:left;margin:25px 0 0 0}
.contato .see:hover{color:#333;text-decoration:underline}
.contato .col small,.contato .col span{color:#999;font:11px Arial, Helvetica, sans-serif}
.contato .col p{color:#666;line-height:17px;margin:10px 0 0 15px;width:260px;float:left}
.contato .col- p{color:#666;line-height:17px;margin:7px 0 0 15px}
.contato .col2 p{color:#666;line-height:17px;margin:10px 0}
.contato .more{background-position:-24px -172px;color:#253c94;float:right;font-weight:bold;padding-right:18px}
.contato .more:hover{text-decoration:underline}
.contato .area-content{border:2px solid #fff;border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;float:left;margin-top:-12px;padding-bottom:12px}
.contato .area-content label{color:#666;float:left;font-size:14px;margin-top:24px}
.contato .area-content input[type="text"],.contato .area-content input[type="password"]{background-color:#e0e0e0;border:1px solid #bfbfbf;float:left;font-size:14px;height:25px;line-height:25px;margin-top:7px;text-indent:5px;width:275px}
.contato .area-content label,.contato .area-content input[type="text"],.contato .area-content input[type="password"]{margin-left:12px}
.contato .line{float:left;margin-top:25px;width:522px}
.contato input[type="checkbox"]{cursor:pointer;float:left;margin:10px 0 0 0}
.contato .line label{cursor:pointer;font-size:12px;margin-left:5px;margin-top:9px}
.contato-botaoenviar{background-image:url(../imgs/bt-ok.jpg);cursor:pointer;float:right;height:29px;/*text-indent:-17000px;*/width:57px;box-shadow: 1px 1px 3px #888;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;color:#fff;font:13px Arial, Helvetica, sans-serif;margin:0 0 0 15px}
.contato-input{margin:25px 10px 5px 20px;height:55px;width:245px;float:left}
.contato-input2{margin:0 10px 5px 20px;height:250px;width:522px;float:left}
.contato .w100{width:100px !important}
.contato .wcb{width:auto !important}
.contato .contato-ttl{float:left;height:260px;width:970px}
.contato h3{color:#162660}
.contato .fale h2{margin-bottom:25px}
.contato .fl-form h2{width:625px}
.contato .fale,.contato .ficha,.contato .abas,.contato .msg{float:left}
/*.contato label{background-color:#e2e2e2;border-bottom:1px solid #d6d6d6;border-left:1px solid #d6d6d6;border-top:1px solid #d6d6d6;border-radius:10px 0 0 10px;-khtml-border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;-webkit-border-radius:10px 0 0 10px;color:#fff;float:left;font:14px/30px Arial, Helvetica, sans-serif;height:30px;padding:0 15px}*/
.contato .msg label{color:#162660;font:bold 20px Arial, Helvetica, sans-serif}
.contato .fale .msg label{margin-top:45px}
.contato .ficha .msg label{margin-top:55px}
.contato input[type="text"],.contato textarea[type="text"]{border-bottom:1px solid #d6d6d6;color:#333;float:left;font:14px/14px Arial, Helvetica, sans-serif;height:30px;text-indent:10px}
.contato .end a{color:#162660}
.contato-msg2{float:left;margin:15px 0}
.contato .fl-form{float:left;width:550px}
.contato p{font:14px/20px Arial, Helvetica, sans-serif}
.contato-msg2 p{margin:20px}
/*.contato input[type="radio"],.contato input[type="checkbox"]{float:left;margin-top:8px}*/
.contato .lbl-rst{background:none;border:none;padding-left:7px}
.contato .fl-ficha label.lbl-rst{width:50px}
#fl-nome{background-color:#e0e0e0;width:245px;height:30px;border:#bfbfbf solid 1px}
#fl-mail{background-color:#e0e0e0;width:245px;height:30px;border:#bfbfbf solid 1px}
#fl-empresa{background-color:#e0e0e0;width:245px;height:30px;border:#bfbfbf solid 1px}
#fl-tel,#fl-cel{background-color:#e0e0e0;width:245px;height:30px;border:#bfbfbf solid 1px}
/*#fl-tel2,#fc-tel2,#fc-cel2{background:#fff;border-left:1px solid #e2e2e2;border-radius:10px;-khtml-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;margin-left:7px;width:117px}*/
#fl-msg,#f/*c-msg{border:1px solid #b9b9b9;border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;float:left;font:14px Arial, Helvetica, sans-serif;height:90px;padding:10px}*/
#fl-msg{background-color:#e0e0e0;width:520px;height:160px;border:#bfbfbf solid 1px}
#fc-msg{width:455px}
.cont-form{width:auto;text-align:left}
/*.contato-botaoenviar{cursor:pointer;float:right;background-color: #607480;padding:2px 10px;margin:17px 13px 0 0;border-radius:3px;font:14px Tahoma, Geneva, sans-serif;color:#FFF}*/
label{font:14px Arial, Helvetica, sans-serif; color:#666;margin:0 0 9px 0;float:left}


/* PLD */
.pld{float:left;padding-bottom:15px;width:984px}
.pld h2{display:block;float:none;font:17px Tahoma,Geneva,sans-serif;margin-bottom:15px;text-indent:38px}
.pldi{display:none}
.pld-0{display:block}
.shadow{background-position:-7px -208px;float:left;height:12px;margin-bottom:20px;width:984px}
.arrow1,.arrow2,.arrow3,.arrow4,.pld1,.pld2,.pld3,.pld4{float:left}
.arrow1,.arrow2,.arrow3,.arrow4{height:15px;margin:0 3px 0 35px;width:15px}
div.up{background-position:-193px -171px}
div.down{background-position:-220px -171px}
.pld .big{font-size:14px}
.pld .mid{font-size:13px}
.pld .lit{font-size:11px}
.pld li{margin-bottom:4px}
.pld li.up{color:#2c7b00}
.pld li.down{color:#c11100}
.pld .nav{height:34px;margin-top:30px;text-indent:-17000px;width:34px}
.pld .prev{background-position:-104px -172px;float:left;margin-left:20px}
.pld .next{background-position:-144px -172px;float:right;margin-right:20px}

/* Footer */
#footer{background:url(../imgs/txr-footer.gif) repeat-x;height:50px;margin-top:50px}
#footer .left{float:left}
#footer .right{float:right}
#footer ul{margin-top:14px}
#footer li,#footer li a{color:#747474}
#footer li a:hover{color:#ccc}
#footer li{border-right:1px solid #999;float:left;padding:3px 20px}
#footer .devel{color:#747474;float:left;margin:17px 10px 0 0}
#footer .doas{background-position:-247px -173px;float:left;height:37px;margin:7px 20px 0 0;text-indent:-17000px;width:67px}
